/* hard coded onto notepad by 
paul brooker edwardsdad@yahoo.co.uk */
h1 {font-family: times new roman; color: #0000cc}
h2 {font-family: times new roman; color: #0000cc}
h3 {font-family: times new roman; color: #0000cc}
p {font-family: georgia, times; font-size: 16px}
body {background: url("share_files/marble.jpg")}
hr {color: #0000cc}
th {font-family: georgia, arial; font-size: 10px; color: #000000; text-align: left}
li {font-family: georgia, times; font-size: 16px; color: #000000; font-weight: normal; text-align: left}
.side {font-family: georgia, arial; font-size: 14px; color: #000000; font-weight: normal; position:}
.big {font-family: times new roman, times; font-size: 30px; color: #000000; font-weight: normal; text-align: center}
td.two {background-color: #dddddd; padding: 0.3cm 0.2cm}
td.main {padding: 0cm 0.8cm}
.middle {text-align: center}
